/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright 2007-2019 Evernote Corporation.\nWszelkie prawa zastrzeżone.";

NSCalendarsUsageDescription = "Evernote pomoże Ci przygotować notatki i śledzić postęp w trakcie spotkań.";

NSContactsUsageDescription = "Evernote ułatwi Ci współpracę ze znajomymi i współpracownikami.";

NSLocationUsageDescription = "Evernote pomoże Ci znaleźć notatki, oznaczając je lokalizacją podczas pisania.";

NSMicrophoneUsageDescription = "Nagrywaj notatki audio.";

NSCameraUsageDescription = "Rób zdjęcia i skanuj dokumenty, aby dodać je do swoich notatek.";

/* MACOSNOTE-28404: Putting this in here as well as ServicesMenu.strings hoping that if fixes the Mojave bug. */
"Add to Evernote" = "Dodaj do Evernote";
